body {
	margin: 0px;
	padding: 0px;
	font-family: tahoma;
}
p {
	font-size: 13px;
	color: #393838;
	text-decoration: none;
	line-height: 150%;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
p a{
	
	color: #EE3200;
	text-decoration: underline;
	
	font-weight: bold;
}

p a:hover{
	
	color: #000;
	text-decoration: none;
	
}
h1 {
	font-size: 20px;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-transform: uppercase;
}
h2, .login a {
	font-size: 16px;
	color: #9A9696;
	text-decoration: none;
	margin: 0px;
	font-weight: bolder;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

h1 span{
	color: #FF3300;
	
}

.weper{
	background-color: #FFFFFF;
	padding: 0px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}.haddingbg {
	background-image: url(images/haddingbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.navi{
background-image: url(images/navibg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.navi td{
	background-image: url(images/sepreter.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 2px;
}
.navi a{
	background-image: url(images/navibg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: tahoma;
	font-size: 15px;
	font-weight: bolder;
	color: #333333;
	text-decoration: none;
	padding-top: 11px;
	padding-right: 8px;
	padding-bottom: 11px;
	padding-left: 15px;
	text-transform: uppercase;
	line-height: 41px;
}
.navi a:hover{
	background-image: url(images/navihover.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	color: #FFFFFF;
}

.first{ background-image:none!important; padding:0px!important;}
.logo{ position:absolute; top:0px;}
.bor {
	border: 1px solid #9A9697;
	font-family: "Arial Narrow";
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.bor input{
	border: 1px solid #9A9697;
	
	
	text-decoration: none;
	background-color: #EAEBE6;
}
.bor input:hover{
	border: 1px solid #9A9697;
	
	
	text-decoration: none;
	background-color: #fff;
}

.bor2 {
	border: 1px solid #E3E4DE;
	padding: 15px;
	font-family: "Arial Narrow";
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

.bor_new {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.bor_new1 {
	font-family:"Arial Narrow";
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.bor_new2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}

.footer {
	background-image: url(images/footerbg.jpg);
	background-repeat: repeat-x;
	background-position: left center;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #767676;
	text-decoration: none;
}

.bor2 input{
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	text-decoration: none;
	padding-left: 2px;
	height: 20px;
	width: 166px;
}
.bor2 textarea{
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	text-decoration: none;
	padding-left: 2px;

}

.bor2 span{
	padding-left: 2px;
	color: #cc0000;
}

.bor3 {
	border: 1px solid #E3E4DE;
	font-family: "Arial Narrow";
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.bor3 span{

	font-family: "Arial Narrow";
	font-size: 14px;
	font-weight: bold;
	color: #ff6600;
	text-decoration: none;
}

.selectbox{
	border:1px solid #CCCCCC;
	color:#333333;
	font-family:Arial,Helvetica,sans-serif;
	font-size:15px;
	height:23px;
	padding-left:2px;
	text-decoration:none;
	width:170px;
}
.selectboxLeftNav{
	border:1px solid #CCCCCC;
	color:#333333;
	font-family:Arial,Helvetica,sans-serif;
	font-size:15px;
	height:23px;
	padding-left:2px;
	text-decoration:none;
	width:125px;
}
.contentfont {
	color: #333333;
	font-size: 11px;
}
.contentfont a{
color:#000000;
font-size: 11px;
text-decoration:underline;
}
.contentfont a:hover{
color:#9E9E9E;
font-size: 11px;
text-decoration:none;
}

.hedding{
background: #CCCCCC;
font-family: "Trebuchet MS";
font-size:18px;
padding:4px 10px;
color:#333333;
font-weight:bold;
}
.logintd{
background:url(images/back_line.jpg) top left repeat-x #ffffff;
border:1px solid #CCCCCC;
border-top: 1px solid #FFFFFF;
padding:15px 25px;
}
.text-arial-13{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#333333;
}
.read-color{
color:#FF0000;
padding:0 3px;
}
.logintextbox{
border:1px solid #999999;
height:18px;
width:170px;
margin:7px 0 7px 3px;
}

/*my changes on 09-04-2015*/
.navi-row div a {
  background-image: url("images/navibg.jpg");
  background-position: left top;
  background-repeat: repeat-x;
  color: #333333;
  font-family: tahoma;
  font-size: 15px;
  font-weight: bolder;
  line-height: 41px;
  padding: 11px 8px 11px 15px;
  text-decoration: none;
  text-transform: uppercase;
}

.myacc-tabl-col .logo {
    float: left;
    width: 310px;
}
.myacc-tabl-col .login {
    float: right;
    margin-top: 30px;
}
.myacc-tabl-col {
    overflow: hidden;
}
.menu-tabl-col {
    clear: both;
    overflow: hidden;
}
.navi {  
    float: right;
}

.navi div {
    float: left;
}
.banner-row {
    margin-bottom: 23px;
}
.navi{
background-image: url(images/navibg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.navigation div{
	background-image: url(images/sepreter.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 2px;
}
.navi-col a{
	background-image: url(images/navibg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: tahoma;
	font-size: 15px;
	font-weight: bolder;
	color: #333333;
	text-decoration: none;
	padding-top: 11px;
	padding-right: 8px;
	padding-bottom: 11px;
	padding-left: 15px;
	text-transform: uppercase;
	line-height: 41px;
}
.navi-col a:hover{
	background-image: url(images/navihover.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	color: #FFFFFF;
}
/*search form*/
.search-form-col {
    background-color: #eaebe6 !important;
    float: left;
    overflow: hidden;
    width: 240px;  
}
.searchform-tabl {
   
    padding: 10px 10px 0 0;
    width: 230px;
}
.bor {  
  margin-bottom: 8px;
  padding: 3px 0 3px 2px;
 
}

.myform-table {
    width: 550px;
}
.searchform-form {
    margin-left: 10px;
}
.clear {
    clear: both;
}

.search-inn-tab-row .search-label {
    float: left;
    padding-right: 7px;
    width: 75px;
}
.search-field {
    float: right;
}
.searchform-tab-iframew {    
    width: 230px;
}

.searchform-tabl > p {
    margin-top: 50px;
}
.search-ifrm-col {
    margin-top: 20px;
}

.inner-tabl-col {
    float: right;
    
}

.home-content {
    width: 532px;
}
.search-inner-tabl {
    padding: 0 2px 0 0;
}

.guita-lesson-table {
    margin-top: 25px;
}
.navi-first {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    padding: 0 !important;
}

.join-table-row {
    clear: both;
}

.join-table-labl {
    float: left;    
    width: 195px;
}
.join-table-field > textarea {
    width: 315px;
}
.footer-row {
    clear: both;
}
.join-table-field {
    float: left;
    margin-bottom: 18px;
}
.join-button{
text-align: center;
}

.news-content {
    width: 530px;
}
.links {
    width: 530px;
}

.contact-table {
    width: 526px;
}

.con-iner-tabl-r {
    clear: both;
    margin-bottom: 15px;
}
.con-iner-tabl-lab {
    float: left;
    width: 140px;
}
.con-iner-tabl-submit {
    margin-top: 20px !important;
    text-align: center;
}
.contact-table-col {
    width: 497px;
}

.login-inner-tabl {
    float: none;
    margin: 0 auto !important;
    width: 465px;
}
.login-inner-tabl-r {
    width: 400px;
}
.login-box-tabl-r {
    clear: both;
    overflow: hidden;
}

.login-box-label {
    float: left;
    margin-top: 10px;
    width: 90px;
}
.login-box-field {
    float: right;
    width: 236px;
}
.login-box-field input[type="image"] {
    margin-top: 20px !important;
}
.forgot-pwd-tabl-r {
    margin: 13px 0 0 110px;
}
.reg-box-tabl-r {
    margin: 13px 0 0 110px;
}

.forgot-inner-tabl {
    margin: 0 auto !important;
    width: 530px;
}
.forgot-inner-tabl-r {
    margin: 0 auto;
    width: 400px;
}
.forgot-inner-tabl-r {
    margin: 0 auto;
    width: 400px;
}
.forgot-inn-table-lab {
    float: left;
    margin-top: 10px;
    width: 140px;
}
.forgot-inn-table-img {
    margin-top: 15px;
}

.search-table {
    width: 528px;
}
.search-inn-tabl {
    clear: both;
}
.search-inn-tabl-r {
    margin-bottom: 6px;
    overflow: hidden;
}

.search-inn-tabl-img {
    float: left;
    margin-right: 3px;
}

.search-inn-tabl-content {
    float: right;
    margin-right: 28px;
    width: 375px;
}
.srch-inn-tab-r {
    clear: both;
}
.srch-inn-tab-lab {
    float: left;
    min-width: 140px;
}

.srch-inn-tab-fld {
    float: left;
    width: 220px;
}

.no-records-tab-c p {
    text-align: left !important;
}

.further-info-tabl {
    width: 555px;
}
.further-info-inn-tabl-c {
    float: left;
}
.further-info-inn-tabl-right {
    float: right;
    width: 433px;
}
.fur-inf-tab-r {
    clear: both;
    margin-bottom: 15px;
    overflow: hidden;
}
.fur-inf-tab-lab {
    float: left;
    width: 130px;
}
.fur-inf-tab-fld {
    float: right;
    width: 302px;
}
.fur-inf-tabl-r {
    margin-bottom: 10px;
}
.fur-inf-tabl-img {
    margin-top: 20px !important;
    text-align: center;
}
.fur-inf-form-tab-r {
    clear: both;
}
.fur-inf-form-tab-lab {
    float: left;
    width: 140px;
}
.fur-inf-form-tab-field {
    margin-bottom: 15px;
}
.fur-inf-form-tab-secfield {
    float: left;
}
.fur-inf-form-tab-submit {
    margin: 6px 0 20px 138px;
}

.changepwd-inner-tabl {
    float: right;
    width: 550px;
}
.changepwd-inner-tabl-r {
    margin: 0 auto;
    width: 400px;
}

.changpwd-inner-table-r {
    overflow: hidden;
    width: 330px;
}
.changpwd-inner-table-lab.text-arial-13 {
    float: left;
    margin-top: 10px;
}
.changpwd-inner-table-fld {
    float: right;
}
.changpwd-inner-table-submit {
    margin: 9px 0 0 155px;
}

.account {
    color: #666666;
    font-size: 14px;
    font-weight: bold;
    padding: 0 0 10px;
    text-align: left;
}
.account a {
    color: #666666;
    font-size: 14px;
    font-weight: bold;
    padding: 0 10px;
    text-align: left;
    text-decoration: none;
}

.myacc-tabl-col .first {
    float: right;
    width: 190px;
}
.myacc-tabl-col .logo {
    float: left;
    width: 310px;
}
.acc-inner-tabl-row {
    margin-top: 27px;
    overflow: hidden;
}
.account {
    float: left;
}

.myform-inner-tabl-col h2 {
    margin-bottom: 5px;
}

.termscondi-content, .thankyou-content {
    width: 530px;
}
.join-inner-tab-col input#show_map, .join-inner-tab-col input#terms {
    position: relative;
    top: 5px;
}
.menu-toggle{
display: none;
}

.sitemap ul {
    list-style: none outside none;
}
.sitemap ul li {
    background: url("images/sitemap_bullet.png") no-repeat scroll 0 6px transparent !important;
    display: block;
    float: left;
    margin: 0 0 18px 20px;
    padding: 0 0 0 13px;
    width: 115px;
}
.sitemap ul li a {
    color: #000000;
    font-size: 15px;
    text-decoration: none;
}
.sitemap-container {
    overflow: hidden;
    width: 520px;
}

.form_main {
    min-height: 164px;
    width: 514px;
}
.form_main .frm_main {
    border: 1px solid #ccc;
    border-radius: 7px;
    min-height: 146px;
    overflow: hidden;
    padding: 9px;
    position: relative;
    width: 496px;
}
.form_main .frm_main .frm_tbl {
    width: auto;
}
.form_main .frm_main .frm_tbl .frmtbl_td {
    vertical-align: top;
    width: 50%;
}
.form_main .frm_main .frm_tbl .frmtbl_td {
    vertical-align: top;
    width: 50%;
     float: left;
}
.form_main .frm_main .frm_tbl .frmtbl_td .frm_bg {
    background: url("images/subscribe_frm_bg.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 144px;
    width: 271px;
}
.form_main .frm_main .frm_tbl .frmtbl_td .frm_bg .frm_mesg {
    color: #333333;
    font-family: Tahoma,Arial,Verdana;
    font-size: 16px;
    font-weight: normal;
    line-height: 160%;
    margin: 0 0 0 13px;
    min-height: 97px;
    padding: 22px 0 0;
    text-align: left;
    width: 232px;
}

.frmtbl_td form.subscribe-form {
    display: inline;
    float: right;
}
.form_main .frm_main .frm_tbl .frmtbl_td .frm_elements {
    border-collapse: collapse;
    height: auto;
    vertical-align: top;
    width: 215px;
}
.subscribe-inner-tabl-r .subscribe-inner-tabl-lab span {
    color: #333333;
    font-family: Tahoma,Arial,Verdana;
    font-size: 12px;
    font-weight: normal;
}
.subscribe-inner-tabl-fld .textbox {
    border: 1px solid #ccc;
    color: #333333;
    font-family: Tahoma,Arial,Verdana;
    font-size: 12px;
    font-weight: normal;
    height: 20px;
    width: 160px;
}
.form_main .frm_main .frm_tbl .frmtbl_td .frm_elements {
    border-collapse: collapse;
}

.form_main .frm_main .frm_tbl .btn_bg {
    background: url("images/submit_btn_bg.jpg") repeat-x scroll center top #fa4607;
    border-radius: 2px;
    max-width: 200px;
    min-height: 25px;
    position: relative;
    text-align: center;
    width: 82px;
}
.form_main .frm_main .frm_tbl .frmbtn {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-family: Tahoma,Arial,Verdana;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 0;
    text-transform: uppercase;
}
.subscribe-inner-tabl.frm_elements {
  float: right;
  margin-bottom: 36px;
}
.subscribe-inner-tabl-r {
    clear: both;
}
.subscribe-inner-tabl-lab {
    float: left;
    margin-right: 5px;
}
.subscribe-inner-tabl-fld {
    float: right;
}
.subscribe-inner-tabl-c {
    clear: both;
    overflow: hidden;
}

.subscribe-inner-tabl-submit {
    margin: 36px 0 0 50px;
}

.home-content h1 {
    padding-top: 0;
}
.myacc-tabl-col .login a {
  float: left;
  padding: 0 5px;
}
.search-records-tab-r .back, .search-records-tab-r .next {
    float: left;
    margin-top: 10px;
    width: 50px;
}

.search-records-tab-r .page_no {
    float: right;
    width: 266px;
}
.search-records-tab .paginate {
    clear: both;
    margin-top: 40px !important;
}

.social-like {
    margin-top: 10px;
}
.social-like p {
    padding-bottom: 8px;
    padding-top: 8px;
}
.success_msg {
    color: #990000;
    font-family: Tahoma,Arial,Verdana;
    font-size: 15px;
    font-weight: bold;
    margin: 0;
    padding: 10px 0;
    text-align: center;
}

.piono-container-tabl {
    margin: 0 auto !important;
    overflow: hidden;
    width: 800px;
}
.piono-container-tabl-row {
    float: left;
    width: 800px;
    margin-top: 30px;
}
.piono-container-tabl-col {
    float: left;
    margin-top: -23px;
}
.piono-container-inn-tabl-r {
    margin-bottom: 30px !important;
}
.piono-container-inn-tabl-c .adsbygoogle {
    margin: 0 auto;
    text-align: center !important;
    width: 800px !important;
}
.join-inn-tab {
    overflow: hidden;
    width: 98%;
}
.join-inn-tab-r {
    overflow: hidden;
    width: 100%;
}
.join-inn-lab {
    float: left;
    width: 130px;
}
.join-inn-tab-r .join-inn-field {
    float: right;
    width: 370px;
}
.join-inn-field > textarea {
    width: 365px;
}
.join-table-col {
    margin-bottom: 20px;
}

.sitemap ul li a:hover {
    text-decoration: underline;
}
.piono-container-tabl-imgcol {
    margin-top: -24px;
}
.google_ad #aswift_1_anchor > iframe {
    position: static !important;
}
.search-ifrm-col #aswift_0_anchor > iframe {
    position: static !important;
}
.searchform-tab-row img {
    width: 100%;
}
.fur-inf-tab-fld a {
  color: #333333;
  text-decoration: none;
}
.fur-inf-tab-fld a:hover { 
  text-decoration: underline;
}
